@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/
/* リセットCSS > 固定ページのコンテンツ内、h2以降全ての見出し */
.page .post_content h2,
.page .post_content h3,
.page .post_content h4,
.single-buy .post_content h2,
.single-buy .post_content h3,
.single-buy .post_content h4{
 font-size: inherit;
 color: inherit;
 background: transparent;
 margin: 0;
 padding: 0;
 border: 0;
}
.page .post_content h2:first-letter,
.single-buy .post_content h2:first-letter{
 font-size: inherit;
 padding: 0;
 border: 0;
 color: inherit;
}
.page .post_content h2::before,
.page .post_content h3::before,
.page .post_content h4::before,
.single-buy .post_content h2::before,
.single-buy .post_content h3::before,
.single-buy .post_content h4::before{
 margin: 0;
 border: none;
 background: none;
 height: inherit;
}
.page .post_content h4::before,
.single-buy .post_content h4::before{
 content: none;	
}
.page .post_content h2.is-style-section_ttl::after,
.single-buy .post_content h2.is-style-section_ttl::after{
 height: 0;
}

/*
ヘッダー＞ロゴ横のキャッチフレーズ
.home .l-header__logo .c-catchphrase {
 font-size: 20px;	
}
*/
.c-gnav>.menu-item>a .ttl {
 font-size: 1.05em;
}
.p-mainVisual__textLayer>.p-blogParts{
 text-align: center;	
}
.p-mainVisual__textLayer>.p-blogParts .sub1{
 font-size: 25px;
 font-weight: 500;
 margin-bottom: 30px;
}
.p-mainVisual__textLayer>.p-blogParts .main{
 font-size: 58px;
 line-height: 1.45;
 font-family: 'Noto Serif JP', serif;
 margin-bottom: 40px;
}
/*
メインヴィジュアル＞マーカー 
.p-mainVisual__textLayer>.p-blogParts .main .swl-marker{
background:linear-gradient(transparent 94%,var(--color_mark_yellow) 0%);
}
*/
.p-mainVisual__textLayer>.p-blogParts .main .u-fz-l{
 font-size: 1.2em!important;	
}
.p-mainVisual__textLayer>.p-blogParts .sub2{
 font-size: 22px;
 font-weight: 500;
 margin-bottom: 20px;
}
/*メインヴィジュアル*/
@media screen and (max-width: 599px){
.p-mainVisual__textLayer>.p-blogParts .sub1{
 font-size: min(4.3vw,18px);
}
.p-mainVisual__textLayer>.p-blogParts .sub1 .br{
 display: inherit;
}
.p-mainVisual__textLayer>.p-blogParts .main{
 font-size: min(5.9vw,36px);
}
.p-mainVisual__textLayer>.p-blogParts .sub2{
 font-size: min(4.5vw,18px);
}
.p-mainVisual__textLayer>.p-blogParts a span{
 font-size: min(4.5vw,22px)!important;
}
}
@media screen and (min-width: 600px){
.p-mainVisual__textLayer>.p-blogParts .sub1{
 font-size: min(3vw,25px);
}
.p-mainVisual__textLayer>.p-blogParts .sub1 .br{
 display: none;
}
.p-mainVisual__textLayer>.p-blogParts .main{
 font-size: min(6vw,48px);
}
.p-mainVisual__textLayer>.p-blogParts .sub2{
 font-size: min(3vw,22px);
}
.p-mainVisual__textLayer>.p-blogParts a span{
 font-size: min(3vw,24px)!important;
}
}
@media screen and (min-width: 960px){
.p-mainVisual__inner{
 min-height: 600px;		
}
.p-mainVisual__textLayer>.p-blogParts .main{
 font-size: min(5vw,58px);
}
.p-mainVisual__textLayer>.p-blogParts a span{
 font-size: min(2.5vw,27.5px)!important;
}
}
/*スマホ開閉メニュー*/
.p-spMenu .p-spMenu__inner .p-spMenu__body .p-spMenu__bottom .p-blogParts .swell-block-button{
 text-align: left;
}

/* フッター直前余白 */
.l-content{
 margin-bottom: 0;
}

/* リキャプチャ */
.grecaptcha-badge {
bottom: 10px;
right: 10px;
transform: scale(0.85);
opacity: 0.6;
}
